﻿/*@import url(https://fonts.googleapis.com/css?family=Raleway);
@import url(https://fonts.googleapis.com/css?family=AzoSans-Regular);
@import url(https://fonts.googleapis.com/css?family=AzoSans-Light);
@import url(https://fonts.googleapis.com/css?family=AzoSans-Thin);
@import url(https://fonts.googleapis.com/css?family=ABeeZee);
*/




/*global setting*/
#Body,
html,
body,
.Head,
.SubTitle,
.SubSubTitle,
.Normal {
    color: #333333;
    font-size: 16px;
    font-family: 'AzoSans-Regular';
    line-height: 1.5;
    letter-spacing: 0.5px;
}

html,
button,
input,
select,
textarea,
.ls-layer,
.ls-layer *,
.uneditable-input,
.btn {
    font-family: 'AzoSans-Regular';
}

div[class^="Theme_Responsive"] select,
div[class^="Theme_Responsive"] textarea,
div[class^="Theme_Responsive"] input[type="text"],
div[class^="Theme_Responsive"] input[type="password"],
div[class^="Theme_Responsive"] input[type="datetime"],
div[class^="Theme_Responsive"] input[type="datetime-local"],
div[class^="Theme_Responsive"] input[type="date"],
div[class^="Theme_Responsive"] input[type="month"],
div[class^="Theme_Responsive"] input[type="time"],
div[class^="Theme_Responsive"] input[type="week"],
div[class^="Theme_Responsive"] input[type="number"],
div[class^="Theme_Responsive"] input[type="email"],
div[class^="Theme_Responsive"] input[type="url"],
div[class^="Theme_Responsive"] input[type="search"],
div[class^="Theme_Responsive"] input[type="tel"],
div[class^="Theme_Responsive"] input[type="color"] {
    font-family: 'AzoSans-Regular'!important;
}

/* body style*/
.body_bg {
    background-position: center center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

.Page_box_bg {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0px;
    margin: 0px;
    padding: 0px;
    z-index: 0;
}

    .Page_box_bg li {
        list-style: none;
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        z-index: 0;
        display: none;
    }

        .Page_box_bg li.selected {
            z-index: 1;
            width: 100%;
            height: 100%;
        }

        .Page_box_bg li img {
            display: none;
        }

/*content style*/
#dnn_content:before {
    background-color: #FFFFFF;
    filter: alpha(opacity= 100 );
    opacity: 1;
}

/*Mode style*/
#dnn_wrapper {
    width: auto;
}

/*Fixed Top Content*/
#fixedBox {
    display: none;
}

#fixedBox {
    display: block;
}

#fixedContent:before {
    background-color: #202020;
    filter: alpha(opacity= 95 );
    opacity: 0.95;
}

#fixedBox,
#fixedBox .Normal,
#fixedToggle .fa {
    font-size: 13px;
    color: #afafaf;
}

    #fixedBox a,
    #fixedBox a:link,
    #fixedBox a:active,
    #fixedBox a:visited,
    #fixedBox a:hover {
        color: #07c6f5;
    }

#fixedToggle:before {
    border-top-color: #202020;
    border-right-color: #202020;
}



/*h1~h6 style*/
h1 {
    color: #ffffff;
    font-family: 'AzoSans-Thin';
    font-size: 75px;
    line-height: 90px;
    font-weight: bold;
    letter-spacing: 0px;
}

h2 {
    color: #ffffff;
    font-family: 'AzoSans-Thin';
    font-size: 32px;
    line-height: 35px;
    font-weight: bold;
    letter-spacing: 0px;
}

h3 {
    color: #94ba1d;
    font-family: 'AzoSans-Regular';
    font-size: 25px;
    line-height: 30px;
    font-weight: bold;
    letter-spacing: 0px;
}

h4 {
    color: #ffffff;
    font-family: 'AzoSans-Regular';
    font-size: 25px;
    line-height: 18px;
    font-weight: normal;
    letter-spacing: 0px;
}

h5 {
    color: #000000;
    font-family: 'AzoSans-Regular';
    font-size: 20px;
    line-height: 16px;
    font-weight: normal;
    letter-spacing: 0px;
}

h6 {
    color: #000000;
    font-family: 'ABeeZee';
    font-size: 12px;
    line-height: 16px;
    font-weight: bold;
    letter-spacing: 0px;
}

/*Content Style*/
a,
a:link,
a:active,
a:visited {
    color: #ffffff;
}

    a:hover {
        color: #ffffff;
    }

.default_color {
    color: #333333!important;
}

.accent_color {
    color: #003B70!important;
}


.default_size {
    font-size: 16px!important;
}

.big_size {
    font-size: 16px!important;
}

.small_size {
    font-size: 12px!important;
}

.default_family {
    font-family: 'AzoSans-Regular'!important;
}

.special_family_1 {
    font-family: 'AzoSans-Light'!important;
}

.special_family_2 {
    font-family: 'AzoSans-Light'!important;
}

.default_line_height {
    line-height: 1.5!important;
}

.big_line_height {
    line-height: 2!important;
}

.small_line_height {
    line-height: 1.2!important;
    ;
}


.boxes_style_8 .boxes p,
.accordion_1 .panel-heading + .panel-collapse .panel-body,
.accordion_1 .panel-default > .panel-heading a.collapsed,
.accordion_2 .panel-heading + .panel-collapse .panel-body,
.quotes_1 blockquote p,
.quotes_2 blockquote p,
.quotes_4 blockquote,
.quotes_4 blockquote p,
blockquote p,
.tab-container,
.tab-container .tab-smalltitle,
.text_sytle_8,
.Testimonials_3 blockquote,
.Testimonials_3 blockquote p,
.Testimonials_4 blockquote p,
.Testimonials_5 p,
.Testimonials_7 p,
.Testimonials_8 p,
.Testimonials_9 p,
.Testimonials_11 p,
.Testimonials_6 blockquote p,
.flip_box_4 .front p,
.Testimonials_3 blockquote,
.Testimonials_3 blockquote p {
    color: #333333;
}

    .Testimonials_8 p:before {
        background-color: #FFFFFF;
    }


/*module style*/
.Skin_05_timeline.news_list .news_date_box span i,
.Skin_05_timeline.news_list .news_post_box .news_post .dot {
    border-color: #FFFFFF;
}

.Skin_03_Simple.simple_list h2.news_title a:hover {
    color: #003B70;
}

.galler_datail h4 {
    color: #ffffff!important;
}

.Skin_02_Default.filter_Box .portfolio_categories a:hover,
.Skin_02_Default.filter_Box .portfolio_descr .name a:hover,
.Skin_04_Box.news_detail .post_date a:hover,
.Skin_04_Box.news_list .post_date a:hover,
.Skin_03_Default.filter_Box .portfolio_categories a:hover,
.Skin_02_Default.filter_Box .portfolio_descr .name a:hover,
.Skin_02_Default.filter_Box .portfolio_categories a:hover {
    color: #003B70;
}

.Skin_02_Default.galler_datail .comment_form .submit_button .CommandButton,
.Skin_03_Default.galler_datail .comment_form .submit_button .CommandButton {
    text-shadow: none;
    border-color: #003B70;
    color: #003B70;
    transition: background-color ease-in 200ms;
}

    .Skin_02_Default.galler_datail .comment_form .submit_button .CommandButton:hover,
    .Skin_03_Default.galler_datail .comment_form .submit_button .CommandButton:hover {
        background-color: #003B70;
        color: #FFF;
    }

.Skin_03_Simple.news_detail .heading span {
    background-color: #FFFFFF;
}

.wrapper .Theme_Responsive_Default .form_submit .btn,
.Skin_05_timeline .news_date_box span,
.Skin_05_timeline .news_date_box span i,
.Skin_05_timeline .news_more_box span,
.Skin_05_timeline .news_more_box .line span,
.Skin_05_timeline .news_post_box .news_post .dot,
.Skin_05_timeline .news_date_box span,
.Skin_05_timeline .news_date_box span i,
.Skin_05_timeline .news_more_box span,
.Skin_05_timeline .xblog_page .pager,
.Skin_05_timeline .news_post_box .post_box .post_more a:hover,
.banner_btn.btn_white:hover:after {
    background-color: #003B70;
}

.filter_Box.Skin_03_Default #filters li.selected a,
.filter_Box.Skin_03_Default #filters li.selected a:hover,
.filter_Box.Skin_02_Default #filters li.selected a,
.filter_Box.Skin_03_Default #filters li.selected a:hover,
.news_detail .post_content .post_categories a:hover {
    background-color: #003B70;
    color: #fff;
}

.filter_Box.Skin_03_Default .filter-switch,
.filter_Box.Skin_03_Default .view-tenth:hover .portfolio_descr,
.galler_datail.Skin_03_Default .gallery_tags a:hover,
.galler_datail.Skin_02_Default .gallery_tags a:hover,
.filter_Box.Skin_02_Default .filter-switch,
.Theme_21_LinkAndZoom_Default .pager a.selected {
    background-color: #003B70;
}

.Skin_03_Default #filters li a:hover,
.Skin_03_Default .sort_box li a:hover,
.validationEngineContainer .galler_datail .single_meta a:hover,
.Skin_02_Default #filters li a:hover,
.Skin_02_Default .sort_box li a:hover,
.news_list .post_categories a:hover,
.news_list .post_more a:hover,
.news_detail .post_categories a:hover,
.news_detail .post_more a:hover,
.news_list.Skin_04_Box h2.news_title a:hover,
.Skin_04_Box .post_date a:hover,
.Skin_05_timeline .news_post_box .post_box h2.news_title a:hover,
.Skin_05_timeline .news_post_box .post_box .post_date a:hover,
.Skin_05_timeline .news_detail_top h2.news_title,
.news_detail .post_date a:hover {
    color: #003B70;
}

.news_detail_top .tab_right .news_detail_username a:hover,
.Theme_19_Normal .filter_navigation ul li.selected a {
    color: #003B70!important;
}

a.abtn.btn_white:hover,
.banner_btn,
.banner_btn.btn_white:hover,
.comment_form .submit_button .CommandButton {
    border-color: #003B70;
}

.Skin_05_timeline.news_detail .post_date a:hover,
.Skin_05_timeline.news_detail .post_author_info .author_desc {
    color: #003B70;
}

.Skin_05_timeline.news_detail {
    background: none;
}

/*horizontalTab*/
.horizontalTab_Bottom_1 ul.resp-tabs-list li.resp-tab-active span,
.horizontalTab_Top_2 ul.resp-tabs-list li.resp-tab-active span,
.horizontalTab_Top_6 ul.resp-tabs-list li.resp-tab-active span,
.horizontalTab_Top_6 ul.resp-tabs-list li.resp-tab-active:hover span {
    background-color: #003B70;
}

.horizontalTab_Bottom_1 .resp-tabs-list li.resp-tab-item.resp-tab-active:before {
    border-bottom-color: #003B70;
}

.tab-container .tab-tag:after,
.horizontalTab_Top_1 ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right_1 .resp-tabs-container,
.verticalTab_Right_1 ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Right_1 ul.resp-tabs-list li {
    border-color: #003B70;
}

    .horizontalTab_Top_3 ul.resp-tabs-list li.resp-tab-active,
    .horizontalTab_Top_6 ul.resp-tabs-list li.resp-tab-active:before,
    .verticalTab_Right_1 ul.resp-tabs-list li:first-child {
        border-top-color: #003B70;
    }

    .horizontalTab_Top_3 ul.resp-tabs-list li:hover,
    .horizontalTab_Top_3 ul.resp-tabs-list li:hover span,
    .horizontalTab_Top_4 ul.resp-tabs-list li:hover,
    .horizontalTab_Top_4 ul.resp-tabs-list li:hover span,
    .verticalTab_Left_2 ul.resp-tabs-list li.resp-tab-active span,
    .verticalTab_Right_1 ul.resp-tabs-list li.resp-tab-active span,
    .horizontalTab_Top_5 ul.resp-tabs-list li.resp-tab-active span,
    .horizontalTab_Top_5 ul.resp-tabs-list li.resp-tab-active:hover span,
    .horizontalTab_Top_5 ul.resp-tabs-list li:hover,
    .horizontalTab_Top_5 ul.resp-tabs-list li:hover span,
    .horizontalTab_Top_6 ul.resp-tabs-list li:hover,
    .horizontalTab_Top_6 ul.resp-tabs-list li:hover span {
        color: #003B70;
    }

.horizontalTab_Top_4 ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Left_1 ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active,
.horizontalTab_Top_6 ul.resp-tabs-list li.resp-tab-active {
    background-color: #003B70;
    border-color: #003B70;
}

    .verticalTab_Left_2 ul.resp-tabs-list li.resp-tab-active,
    .verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active:before {
        border-left-color: #003B70;
        color: #003B70;
    }

@media only screen and (max-width: 768px) {
    .horizontalTab_Top .resp-tab-active,
    .horizontalTab_Top .resp-tab-active:hover,
    .verticalTab_Left .resp-tab-active,
    .verticalTab_Left .resp-tab-active:hover,
    .verticalTab_Right .resp-tab-active,
    .verticalTab_Right .resp-tab-active:hover {
        background-color: #003B70!important;
    }
}

/*isotope grid */
.isotope_grid1 .isotope_group a:hover,
.isotope_grid1 .isotope_group a.active {
    border: 1px solid #003B70;
    color: #003B70;
}

.isotope_grid1 .isotope_item .photo:before {
    border-top: 3px solid #003B70;
    border-left: 3px solid #003B70;
}

.isotope_grid1 .isotope_item .photo .angle:before {
    border-top: 3px solid #003B70;
    border-right: 3px solid #003B70;
}

.isotope_grid1 .isotope_item .photo:after {
    border-right: 3px solid #003B70;
    border-bottom: 3px solid #003B70;
}

.isotope_grid1 .isotope_item .photo .angle:after {
    border-bottom: 3px solid #003B70;
    border-left: 3px solid #003B70;
}

.isotope_grid2 .isotope_group a:hover,
.isotope_grid2 .isotope_group a.active,
.isotope_grid3 .isotope_group a:hover,
.isotope_grid3 .isotope_group a.active {
    background-color: #003B70;
}
/*Testimonials*/
.Testimonials_1 blockquote .mark:before,
.Testimonials_8 p,
.Testimonials_8 p:before,
.Testimonials_9 p,
.Testimonials_2 blockquote p,
.Testimonials_tab .dot a,
.Testimonials_3 .dot a.actived,
.Testimonials_4 .dot a.actived {
    border-color: #003B70;
}

.Testimonials_1 .last_page,
.Testimonials_1 .next_page,
.Testimonials_9 .last_page,
.Testimonials_9 .next_page {
    border-color: #003B70;
    color: #003B70;
}

.Testimonials_tab .dot a.actived,
.Testimonials_5 .last_page,
.Testimonials_5 .next_page,
.Testimonials_6 .last_page,
.Testimonials_6 .next_page {
    background-color: #003B70;
}

.Testimonials_9 p:before,
.Testimonials_10 p:before {
    border-top-color: #003B70;
}
/*carousel*/
.carousel .owl-buttons .owl-prev:hover,
.carousel .owl-buttons .owl-next:hover,
.carousel .owl-page.active,
.carousel_5 .owl-pagination .owl-page.active {
    background-color: #003B70;
}

.carousel_1 .owl-buttons .owl-prev:before,
.carousel_1 .owl-buttons .owl-next:before,
.carousel_3 .owl-page {
    border-color: #003B70;
}

/*accordion*/
.accordion_1 .panel-default > .panel-heading a,
.accordion_2 .panel-default .collapsed .accordion_icon:before,
.accordion_4 .panel-default .accordion_icon:before,
.accordion_4 .panel-default .collapsed .accordion_icon:before,
.accordion_9 .panel-default .accordion_icon:before {
    color: #003B70;
}

.accordion_1 .panel-default .accordion_icon,
.accordion_2 .panel-default .accordion_icon,
.accordion_5 .panel-default .accordion_icon,
.accordion_6 .panel-default .accordion_icon,
.accordion_7 .panel-default .accordion_icon,
.accordion_8 .panel-default .accordion_icon {
    background-color: #003B70;
}

.accordion_2 .panel-default .accordion_icon,
.accordion_2 .panel-default .collapsed .accordion_icon,
.accordion_9 .panel-default .accordion_icon {
    border-color: #003B70;
}

.accordion_4 .panel-default > .panel-heading {
    border-left-color: #003B70;
}

.accordion_3 .panel-default .accordion_icon {
    background-color: #003B70;
    border: 1px solid #003B70;
}
/*price*/
.price-table1 .price_title,
.price-table1 a.btn,
.price-table1 .best_value .price_box,
.price-table1 .best_value .price_title:before,
.price-table2 .best_value .price_title,
.price-table2 a.btn,
.price-table4 .best_value .price_title .fa,
.price-table4 [class*="col-"]:hover .price_title .fa,
.price-table4 .best_value a.btn,
.price-table4 [class*="col-"]:hover a.btn {
    background-color: #003B70;
}

.price-table2 .price_title h3,
.price-table2 .best_value .sup,
.price-table2 .best_value .price,
.price-table2 .best_value .unit,
.price-table4 .price,
.price-table4 .unit {
    color: #003B70;
}

.price-table4 .price_title .fa {
    border: 1px solid #003B70;
    color: #003B70;
}

/*list_style3*/
.list_style3 li:before {
    border: 1px solid #003B70;
    color: #003B70;
}

.list_style5 li:before,
.list_style9 li .fa {
    background-color: #003B70;
}

.list_style6 li .fa,
.list_style7 li .fa,
.list_style8 li .fa {
    color: #003B70;
}
/*dividers*/
.dividers_1:before,
.dividers_1 span,
.dividers_1:after,
.dividers_4:after,
.dividers_4 {
    border-color: #003B70;
}
/*boxes*/
.boxes_style_6 {
    border-bottom-color: #003B70;
}

.boxes_style_7 {
    border-top-color: #003B70;
}

.boxes_style_8 .boxes {
    border-left-color: #003B70;
}
/*dropcaps*/
.dropcaps_5:after {
    background-color: #003B70;
}
/*.number Animation*/
.number_Animation_3 .fa:after {
    border-bottom-color: #003B70;
}
/*backgroundImage*/
.backgroundImage12 .bg_masks:before,
.backgroundImage5,
.backgroundImage14 .bg_masks:before,
.backgroundImage17,
.backgroundImage7 .shade:before,
.backgroundImage27 .shade:before {
    background-color: #003B70;
}
/*Serve List*/
.ServeList_5.color_2 {
    background-color: #003B70;
}

    .ServeList_5.color_2 .ico {
        color: #003B70;
    }
/*Theme_Responsive_Default*/
.Theme_Responsive_20067-Contact button.btn,
.Theme_Responsive_20067-Contact input[type="submit"].btn,
.Theme_Responsive_20067-Contact input[type="reset"].btn {
    background-color: #003B70!important;
}

.Theme_Responsive_20067-home1 .form_submit button.btn:hover,
.Theme_Responsive_20067-home1 .form_submit input[type="submit"].btn:hover,
.Theme_Responsive_20067-home1 .form_submit input[type="reset"].btn:hover,
.Theme_Responsive_20067-home2 .form_submit button.btn:hover,
.Theme_Responsive_20067-home2 .form_submit input[type="submit"].btn:hover,
.Theme_Responsive_20067-home2 .form_submit input[type="reset"].btn:hover {
    color: #FFF!important;
    border-color: #003B70!important;
    background-color: #003B70!important;
}

.Theme_Responsive_20067-home3 .form_submit button.btn,
.Theme_Responsive_20067-home3 .form_submit input[type="submit"].btn,
.Theme_Responsive_20067-home3 .form_submit input[type="reset"].btn {
    color: #FFF!important;
    background-color: #003B70!important;
}

    .Theme_Responsive_20067-home3 .form_submit button.btn:hover,
    .Theme_Responsive_20067-home3 .form_submit input[type="submit"].btn:hover,
    .Theme_Responsive_20067-home3 .form_submit input[type="reset"].btn:hover {
        color: #FFF!important;
        background-color: #121d26!important;
    }




/*Images*/
.photo_box .ico span,
.photo_box.ico_push_in .ico,
.photo_box.content_top_increment .content h3,
.content_sytle_2 .shade,
.photo_box.content_push_in .content,
.photo_box:hover.entirety_bevel .shade,
.photo_box.content_bottom_push_in .content:after {
    background-color: #003B70;
}

.photo_box.icon_tag_push .ico:before {
    border-right-color: #003B70;
    border-top-color: #003B70;
}

.text_sytle_4 h3 span,
.photo_box.content_bottom_push_in .content:before {
    border-bottom-color: #003B70;
}

.photo_box.entirety_bevel .pic_box:before {
    border-right-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
}
/*new portfolios*/
.portfolios_pager1 .prev:hover,
.portfolios_pager1 .next:hover {
    background-color: #003B70;
}

.isotope_portfolios5 .isotope_group a.active,
.isotope_portfolios5 .isotope_group a:hover,
.isotope_portfolios2 .isotope_group a.active,
.isotope_portfolios2 .isotope_group a:hover,
.isotope_portfolios3 .isotope_group a.active,
.isotope_portfolios3 .isotope_group a:hover,
.isotope_portfolios6 .isotope_group a.active,
.isotope_portfolios6 .isotope_group a:hover,
.isotope_portfolios4 .isotope_group a.active,
.isotope_portfolios4 .isotope_group a:hover {
    color: #003B70;
    border-color: #003B70;
}

.isotope_portfolios5 .btn,
.photo_box:hover .text_sytle_8,
.portfolios_pager2 .prev:hover,
.portfolios_pager2 .next:hover {
    background-color: #003B70;
}

/*html style*/
.ourteam_info .social_list a:hover .fa,
.ourteam_info .social_list a:hover .social,
.faq-tabs-group .accordion_icon:before,
.social-icons2 a:hover span,
.tp-caption.Layer_more_style a:hover,
.ourteam_1 li h5 span,
.ServeList_9 li:hover .ico,
.contact_info li span,
.social-icons6 a:hover span,
.timeline3 .time_year span,
a.time_more3,
a.time_more3:link,
a.time_more3:active,
a.time_more3:visited,
.price-table5 .price_box,
.price-table5 a.btn,
.ServeList_9 li .btn:hover,
.social-icons8 a:hover,
.social-icons7 a:hover,
a.btn_accent,
a:link.btn_accent,
a:active.btn_accent,
a:visited.btn_accent,
.list_style_12 .fa {
    color: #003B70;
}

    a.Button_default,
    a:link.Button_default,
    a:active.Button_default,
    a:visited.Button_default,
    .Layer_accentbg_30,
    .Layer_more_style3,
    .tp-caption.Layer_more_style2:hover,
    .ServeList_8 h5 .fa,
    .ServeList_10 h5:before,
    .content_style_7 .btn:hover,
    a.btn_white2:hover,
    .chart_list_3 h5:after,
    .timeline3:before,
    a.time_more3:hover,
    .price-table5 .best_value .price_title,
    .price-table5 a.btn:hover,
    a.btn_accent:hover,
    .btnsytle_2:hover,
    a.btnsytle_2:hover,
    .fontawesome-icon-list .fa-hover:hover,
    a.Button_default2 a:active.Button_default2,
    a:link.Button_default2,
    a:visited.Button_default2,
    .tp-banner-container .tp-leftarrow:hover.round,
    .tp-banner-container .tp-rightarrow:hover.round {
        background-color: #003B70;
    }

.ServeList_10 .ico,
.content_style_7 .btn:hover,
.ServeList_11 .ico,
a.btn_white2:hover,
.timeline3 .time_box_left:after,
.timeline3 .time_box_right:after,
.tp-caption.Layer_more_style2:hover, a.time_more3,
.price-table5 .price_holder ul li:before,
.price-table5 a.btn,
.social-icons8 a:hover,
.btnsytle_2:hover,
a.btnsytle_2:hover, a.btn_accent,
.ServeList_9 li .btn:hover, a:link.btn_accent,
a:active.btn_accent,
a:visited.btn_accent {
    border-color: #003B70;
}

.ServeList_2 > span.fa,
.ServeList_2:hover {
    background-color: #003B70;
}

    .ServeList_2:hover > span.fa {
        color: #003B70;
        border-color: #003B70;
    }

.Container-H3-6 .dnntitle:after {
    border-color: #003B70!important;
}

/*Accent Background Color */
.a_bg_c,
.btn.a_bg_c {
    background-color: #003B70;
}

.a_bg_c_h:hover,
.btn.a_bg_c_h:hover {
    background-color: #003B70;
}
/*Accent Color */
.a_t_c,
.btn.a_t_c {
    color: #003B70;
}

.a_t_c_h:hover,
.btn.a_t_c_h:hover {
    color: #003B70;
}
/*Accent Border Color */
.a_b_c,
.btn.a_b_c {
    border-color: #003B70;
}

.a_b_c_h:hover,
.btn.a_b_c_h:hover {
    border-color: #003B70;
}

/*header style*/
/********header 5***********/
.header_bg {
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 10;
}

.dnn_logo {
    line-height: 80px;
    height: 80px;
}

.dnn_menu {
    margin: 0 20px 0 0;
}

#header5 {
    position: relative;
}

    #header5 > .shade {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        background-color: #003b70;
        filter: alpha(opacity= 100 );
        opacity: 1;
    }

    #header5 > .dnn_layout {
        position: relative;
    }

        #header5 > .dnn_layout:after {
            content: "";
            position: absolute;
            top: 100%;
            background: url(images/shadow.png) no-repeat center top;
            background-size: contain;
            width: 100%;
            height: 40px;
            z-index: -1;
        }

.HeaderPane {
    display: none;
}

.nav_box {
    float: none;
    text-align: left;
}
/*header_top*/
.header_top {
    background-color: #ffffff;
    height: 80px;
    line-height: 80px;
}

    .header_top .HeaderPane {
        float: left;
        margin: 0;
    }

        .header_top .HeaderPane .Normal {
            line-height: 38px;
        }

    .header_top .Login {
        float: right;
        padding-left: 10px;
    }

        .header_top .Login .loginGroup,
        .header_top .Login .registerGroup,
        .header_top .Login .sep {
            line-height: 38px;
            height: 38px;
            vertical-align: inherit;
            color: #003b70;
        }

    .header_top,
    .header_top a:link,
    .header_top a:active,
    .header_top a:visited,
    .header_top .Normal {
        color: #003b70;
    }

        .header_top a:hover {
            color: #003b70;
        }

        .header_top .Login .registerGroup li.userMessages a span,
        .header_top .Login .registerGroup li.userNotifications a span {
            background-color: #003b70;
        }

        .header_top .languageBox {
            float: right;
            line-height: 75px;
        }

            .header_top .languageBox .language-object {
                display: inline-block;
                vertical-align: middle;
            }

            .header_top .languageBox img {
                width: 27px;
                height: 18px;
                filter: alpha(opacity= 0.6 );
                opacity: 60;
            }

            .header_top .languageBox .selected img {
                filter: alpha(opacity=1 );
                opacity: 100;
            }

/*top_menu*/ #dnngo_megamenu ul,
.multi_menu {
    font-family: "AzoSans-Regular";
}

#dnngo_megamenu > div > ul {
    display: inline-block;
    vertical-align: middle;
}

* + html #dnngo_megamenu > div > ul {
    display: inline;
}

    #dnngo_megamenu > div > ul > li {
        background: none;
        padding: 0;
        transition: border-color ease-in 200ms;
        -moz-transition: border-color ease-in 200ms; /* Firefox 4 */
        -webkit-transition: border-color ease-in 200ms; /* Safari and Chrome */
        -o-transition: border-color ease-in 200ms; /* Opera */
        -ms-transition: border-color ease-in 200ms; /* IE9? */
    }

#dnngo_megamenu .primary_structure > li {
    margin: 0px 22px;
}

    #dnngo_megamenu .primary_structure > li > a {
        display: inline-block;
        line-height: 50px;
        padding: 0;
    }

#dnngo_megamenu > div > ul > li > a:last-child {
}

#dnngo_megamenu > div > ul > li > a > span {
    color: #ffffff;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: normal;
    transition: color ease-in 200ms;
    -moz-transition: color ease-in 200ms; /* Firefox 4 */
    -webkit-transition: color ease-in 200ms; /* Safari and Chrome */
    -o-transition: color ease-in 200ms; /* Opera */
    -ms-transition: color ease-in 200ms; /* IE9? */
}

#dnngo_megamenu > div > ul > li.dir > a > span {
    white-space: nowrap;
}

    #dnngo_megamenu > div > ul > li.dir > a > span:after {
        content: "";
        height: 5px;
        width: 5px;
        overflow: hidden;
        margin: 0 0px 3px 6px;
        display: inline-block;
        vertical-align: middle;
        border-bottom: 1px solid #ffffff;
        border-right: 1px solid #ffffff;
        transform: rotate(45deg);
        -ms-transform: rotate(45deg); /* IE 9 */
        -moz-transform: rotate(45deg); /* Firefox */
        -webkit-transform: rotate(45deg); /* Safari and Chrome */
        -o-transform: rotate(45deg); /* Opera */
        transition: border ease-in 200ms;
        -moz-transition: border ease-in 200ms; /* Firefox 4 */
        -webkit-transition: border ease-in 200ms; /* Safari and Chrome */
        -o-transition: border ease-in 200ms; /* Opera */
        -ms-transition: border ease-in 200ms; /* IE9? */
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
    }

#dnngo_megamenu > div > ul > li > a:hover > span,
#dnngo_megamenu > div > ul > li.current > a > span,
#dnngo_megamenu > div > ul > li.menu_hover > a > span {
    color: #ffffff;
}

    #dnngo_megamenu > div > ul > li > a:hover > span:after,
    #dnngo_megamenu > div > ul > li.current > a > span:after,
    #dnngo_megamenu > div > ul > li.menu_hover > a > span:after {
        border-bottom: 1px solid #ffffff;
        border-right: 1px solid #ffffff;
    }

#dnngo_megamenu > div > ul > li > a > span {
    position: relative;
}

#dnngo_megamenu > div > ul > li > a:hover > span:before,
#dnngo_megamenu > div > ul > li.current > a > span:before,
#dnngo_megamenu > div > ul > li.menu_hover > a > span:before {
    content: "";
    position: absolute;
    left: 0px;
    bottom: -10px;
    width: 100%;
}


#dnngo_megamenu .primary_structure {
    position: relative;
}

    #dnngo_megamenu .primary_structure .back {
        position: absolute;
        bottom: 15px;
        height: 0;
        padding: 0;
        margin: 0!important;
        border-top: 1px solid #ffffff;
        z-index: -1;
    }

.roll_menu.roll_activated #dnngo_megamenu .primary_structure .back {
    bottom: 0;
}

#dnngo_megamenu .dnngo_slide_menu,
#dnngo_megamenu .dnngo_slide_menu .dnngo_submenu,
#dnngo_megamenu .dnngo_boxslide {
    background-color: #003b70;
}

    #dnngo_megamenu .dnngo_menuslide .dnngo_slide_menu a,
    #dnngo_megamenu .dnngo_menuslide .dnngo_boxslide a,
    #dnngo_megamenu .dnngo_menuslide,
    #dnngo_megamenu .dnngo_slide_menu li {
        font-size: 15px;
        color: #9c9c9c;
        transition: background-color ease-in 200ms;
        -moz-transition: background-color ease-in 200ms; /* Firefox 4 */
        -webkit-transition: background-color ease-in 200ms; /* Safari and Chrome */
        -o-transition: background-color ease-in 200ms; /* Opera */
        -ms-transition: background-color ease-in 200ms; /* IE9? */
    }

        #dnngo_megamenu .dnngo_slide_menu li.dir:before,
        #dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a span:before {
            border-right: 1px solid #9c9c9c;
            border-bottom: 1px solid #9c9c9c;
        }

        #dnngo_megamenu .dnngo_slide_menu li:hover > a {
            color: #ffffff;
            background-color: rgb(128,128,128);
            background-color: rgba(128,128,128,0.05);
        }

    #dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a:hover {
        color: #ffffff;
    }

    #dnngo_megamenu h2.mega_title,
    #dnngo_megamenu .dnngo_boxslide .dnngo_masonrymenu > ul > li > a > span,
    .social-icons5 a:hover span {
        font-size: 14px!important;
        color: #ffffff!important;
    }

    #dnngo_megamenu .dnngo_boxslide .dnngo_masonrymenu > ul > li > a > span {
        font-size: 14px;
    }

#dnngo_megamenu > div > ul > li > a > span > i {
    color: #003b70;
    font-size: 16px;
}

#dnngo_megamenu > div > ul > li > a:hover > span > i,
#dnngo_megamenu > div > ul > li.menu_hover > a > span > i,
#dnngo_megamenu > div > ul > li.current > a > span > i {
    color: #ffffff;
}

#dnngo_megamenu .dnngo_slide_menu li a > span > i,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a > span > i {
    color: #9c9c9c;
    font-size: 13px;
}

#dnngo_megamenu .dnngo_slide_menu li a:hover > span > i,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a:hover > span > i {
    color: #ffffff;
}


/*roll_menu*/
.roll_menu.roll_activated {
    background-color: #003b70;
    box-shadow: 0 0 10px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.4);
}

    .roll_menu.roll_activated .top_tab_ico {
        display: none;
    }

    .roll_menu.roll_activated #dnngo_megamenu > div > ul > li {
        padding: 6px 0;
    }

        .roll_menu.roll_activated #dnngo_megamenu > div > ul > li > a > span,
        .roll_menu.roll_activated #dnngo_megamenu > div > ul > li > a {
            height: 35px;
            line-height: 35px;
        }

    .roll_menu.roll_activated .roll_logo {
        margin-top: 3px;
        height: 41px;
        line-height: 41px;
        display: block;
        float: left;
    }

        .roll_menu.roll_activated .roll_logo img {
            max-width: none;
            max-height: 100%;
        }

    .roll_menu.roll_activated .dnn_menu {
        float: right;
        margin: 0;
    }

    .roll_menu.roll_activated .pulldownsearch {
        display: none;
    }

    .roll_menu.roll_activated #dnngo_megamenu .primary_structure .back {
        border-top-width: 1px;
    }

    .roll_menu.roll_activated .header_top {
        display: none;
    }

.pulldownsearch {
    position: absolute;
    top: 0px;
    right: 0;
    width: 25px;
    height: 100%;
}

    .pulldownsearch .searchbut {
        position: absolute;
        top: 50%;
        right: 0;
        margin-top: -13px;
        cursor: pointer;
        font-size: 20px;
    }

    .pulldownsearch .searchBox {
        position: absolute;
        top: 100%;
        left: auto;
        right: 0;
        background-color: #383838;
        padding: 8px 0px;
        display: none;
        width: 165px;
        border-radius: 0px 0px 5px 5px;
        -moz-border-radius: 0px 0px 5px 5px;
        -webkit-border-radius: 0px 0px 5px 5px;
    }

        .pulldownsearch .searchBox input.NormalTextBox {
            color: #e7e7e7;
            font-size: 14px;
            left: 8px;
            top: 3px;
        }

        .pulldownsearch .searchBox .search {
            left: auto;
            top: -3px;
            right: 3px;
            font-size: 12px;
        }

    .pulldownsearch .searchInputContainer a.dnnSearchBoxClearText.dnnShow {
        top: 4px!important;
        left: auto;
        margin: 0!important;
        right: 28px!important;
    }

    .pulldownsearch .searchSkinObjectPreview {
        left: auto!important;
        right: 0;
    }

    .pulldownsearch .searchbut .fa-search:before {
        color: #ffffff;
    }

    .pulldownsearch .searchbut.active .fa-search:before {
        content: "\f00d";
        color: #ffffff;
    }

@media only screen and (min-width: 1200px) {
    #dnngo_megamenu .primary_structure > li {
        /*margin: 0px 30px;*/
        margin: 0px 20px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    #dnngo_megamenu .primary_structure > li {
        margin: 0px 20px;
    }


    .roll_menu.roll_activated .dnn_logo {
        float: left;
        width: auto;
        padding: 0;
        margin-top: 0px;
        height: 23px;
    }

    .roll_menu.roll_activated .nav_box {
        float: right;
        text-align: left;
    }
}

@media only screen and (max-width: 767px) {
}

@media only screen and (max-width: 767px) {
    .mobile_top {
        background-color: #e7e7e7;
    }

    .mobile_icon .fa {
        background-color: #dbdbdb;
        color: #7f7f7f;
    }

        .mobile_icon .fa.active {
            background-color: #07c6f5;
        }

    .mobile_top .Login,
    .mobile_top .searchBox {
        background-color: #181818;
        border-top: 2px solid #07c6f5;
    }

        .mobile_top .Login,
        .mobile_top .Login a,
        .mobile_top .Login a:link,
        .mobile_top .Login a:active,
        .mobile_top .Login a:visited,
        .mobile_top .Login .sep,
        .mobile_top .searchBox input.NormalTextBox,
        .mobile_top .search,
        .mobile_top a.search:link,
        .mobile_top a.search:active,
        .mobile_top a.search:visited {
            color: #FFF;
        }

            .mobile_top .Login a:hover {
                color: #07c6f5;
            }

    .mobile_top a,
    .mobile_top a:link,
    .mobile_top a:active,
    .mobile_top a:visited {
        color: #07c6f5;
    }

    .social-icons7 a,
    .social-icons7 a:link,
    .social-icons7 a:active,
    .social-icons7 a:visited {
        color: #4f4f4f;
    }

        .social-icons7 a:hover {
            color: #07c6f5;
        }

    .mobile_top .Login .registerGroup li.userMessages a span,
    .mobile_top .Login .registerGroup li.userNotifications a span {
        color: #07c6f5;
    }

    .mobile_menu_ico span {
        color: #4f4f4f;
    }

    .mobile_menu {
        background-color: #FFF;
    }

    .multi_menu ul li a {
        color: #c6c6c6;
        border-bottom: 1px solid #313131;
    }

    .mobile_menu #mobile_menu {
        background-color: #181818;
    }

    .multi_menu ul li .menu_arrow:before {
        border-bottom-color: #c6c6c6;
        border-right-color: #c6c6c6;
    }

    .multi_menu ul li:hover > a > .menu_arrow:before {
        border-bottom-color: #07c6f5;
        border-right-color: #07c6f5;
    }

    .mobile_menu_ico.active .fa:before {
        color: #07c6f5;
    }

    .multi_menu ul li .menu_arrow.arrow_closed:before,
    .multi_menu ul li:hover .menu_arrow.arrow_closed:before {
        border-bottom-color: #07c6f5;
        border-right-color: #07c6f5;
    }

    .multi_menu > ul > li.active > a {
        border-bottom-color: #313131;
    }

    .multi_menu ul li.active > a,
    .multi_menu ul li a:hover,
    .multi_menu ul li.current > a,
    .multi_menu ul li.current > a:hover {
        color: #07c6f5;
    }

        .multi_menu ul li.current > a,
        .multi_menu ul li.current > a:hover {
            border-bottom: 1px solid #313131;
        }

    #header_slide,
    .box-effect-4.active #header_slide {
        display: none!important;
    }

    div#header7,
    .box-effect-4.active div#header7 {
        display: none!important;
    }

    .rightmain,
    .box-effect-4.active .rightmain {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    .multi_menu > ul > li > a > span {
        font-size: 13px;
    }

    .multi_menu ul ul li > a > span {
        font-size: 13px;
    }

    .multi_menu > ul > li > a > span > i {
        color: #c6c6c6;
        font-size: 13px;
    }

    .multi_menu ul ul li > a > span > i {
        color: #c6c6c6;
        font-size: 13px;
    }

    .multi_menu > ul > li.current > a > span > i,
    .multi_menu ul ul li.current > a > span > i,
    .multi_menu > ul > li > a:hover > span > i,
    .multi_menu ul ul li > a:hover > span > i {
        color: #07c6f5;
    }
}

@media only screen and (max-width:767px) {
    .roll-xs.roll_menu.roll_activated {
        position: relative!important;
        top: 0!important;
        left: 0!important;
        opacity: 1!important;
    }

    .roll_menu.roll_activated .roll-xs {
        display: none!important;
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .roll-sm.roll_menu.roll_activated {
        position: relative!important;
        top: 0!important;
        left: 0!important;
        opacity: 1!important;
    }

    .roll_menu.roll_activated .roll-sm {
        display: none!important;
    }
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .roll-md.roll_menu.roll_activated {
        position: relative!important;
        top: 0!important;
        left: 0!important;
        opacity: 1!important;
    }

    .roll_menu.roll_activated .roll-md {
        display: none!important;
    }
}

@media only screen and (min-width:1200px) {
    .roll-lg.roll_menu.roll_activated {
        position: relative!important;
        top: 0!important;
        left: 0!important;
        opacity: 1!important;
    }

    .roll_menu.roll_activated .roll-lg {
        display: none!important;
    }
}

/*header position*/
.header_bg {
    position: relative;
}

.roll_replace {
    position: relative;
}

/*Footer */

.footer_box {
    position: relative;
    z-index: 3;
}

.foot_bg:before {
    display: none;
}

.footer_box:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: #003b70;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    filter: alpha(opacity= 100 );
    opacity: 1;
}

.footer_bottom:before {
    background-color: #003B70;
    filter: alpha(opacity= 50 );
    opacity: 0.5;
}


.footer_box .Normal {
    color: #FFFFFF;
}

.link_list li a:hover,
.footer_box .Testimonials_10 small,
.footer_box .social_list2 a:hover,
.foot_social a span {
    color: #ffffff;
}

.footer_box .Testimonials_10 .dot a.actived,
.footer_box .tags_list a:hover,
.footer_box .image_gallery a,
.foot_social a,
.footer_box .content_sytle_2 .shade,
.footer_box .photo_box .ico span,
.footer_box .accordion_7 .panel-heading .accordion_icon,
.footer_box .accordion_8 .panel-default .accordion_icon {
    background-color: #ffffff;
}

.footer_box .Container-4 .title4 span,
.footer_box .Container-5 .title5 span,
.footer_box .Container-6 .title6 {
    color: #ffffff;
}

.footer_box a.Button_default3,
.footer_box a:link.Button_default3,
.footer_box a:active.Button_default3,
.footer_box a:visited.Button_default3,
.footer_box .foot_social_2 a:hover span {
    background-color: #ffffff;
}

.footer_box .Theme_Normal_Bottom input.btn,
.FootForm .Theme_Responsive_Default .form_submit input {
    background-color: #ffffff!important;
}

    .footer_box .Theme_Normal_Bottom input.btn:hover {
        background-color: #000!important;
    }

.footer_box .list_style4 li .fa,
.footer_box .accordion_7 .panel-default > .panel-heading > h4 > a:hover {
    color: #ffffff;
}

.FooterPane .Normal,
.copyright_style,
.copyright_style a,
.copyright_style a:link,
.copyright_style a:active,
.copyright_style a:visited,
.FooterPane a,
.FooterPane a:link,
.FooterPane a:active,
.FooterPane a:visited,
.FooterPane .social-icons a,
.FooterPane .foot_social_3 a span {
    color: #666666;
}

.FooterPane .foot_social_3 a:hover span {
    color: #07c6f5;
}

.FooterPane a:hover,
.copyright_style a:hover {
    text-decoration: none;
    color: #07c6f5;
}

#to_top {
    background-color: #003B70;
}

.footer_box a.btn_accent,
.footer_box a:link.btn_accent,
.footer_box a:active.btn_accent,
.footer_box a:visited.btn_accent,
.footer_box .social-icons8 a:hover,
.footer_box .social-icons3 a:hover,
.footer_box .list_style_12 .fa {
    color: #ffffff;
}

    .footer_box a.btn_accent:hover,
    .footer_box .fontawesome-icon-list .fa-hover:hover,
    .footer_box a.Button_default2,
    .footer_box a:link.Button_default2,
    .footer_box a:active.Button_default2,
    .footer_box a:visited.Button_default2 {
        background-color: #ffffff;
    }

.footer_box .social-icons8 a:hover,
.footer_box a.btn_accent,
.footer_box a:link.btn_accent,
.footer_box a:active.btn_accent,
.footer_box a:visited.btn_accent {
    border-color: #ffffff;
}

.footer_box .Theme_Responsive_20067-Contact button.btn,
.footer_box .Theme_Responsive_20067-Contact input[type="submit"].btn,
.footer_box .Theme_Responsive_20067-Contact input[type="reset"].btn {
    background-color: #ffffff!important;
}

.footer_box .Theme_Responsive_20067-home1 .form_submit button.btn:hover,
.footer_box .Theme_Responsive_20067-home1 .form_submit input[type="submit"].btn:hover,
.footer_box .Theme_Responsive_20067-home1 .form_submit input[type="reset"].btn:hover,
.footer_box .Theme_Responsive_20067-home2 .form_submit button.btn:hover,
.footer_box .Theme_Responsive_20067-home2 .form_submit input[type="submit"].btn:hover,
.footer_box .Theme_Responsive_20067-home2 .form_submit input[type="reset"].btn:hover {
    color: #FFF!important;
    border-color: #ffffff!important;
    background-color: #ffffff!important;
}

.footer_box .Theme_Responsive_20067-home3 .form_submit button.btn,
.footer_box .Theme_Responsive_20067-home3 .form_submit input[type="submit"].btn,
.footer_box .Theme_Responsive_20067-home3 .form_submit input[type="reset"].btn {
    color: #FFF!important;
    background-color: #ffffff!important;
}

    .footer_box .Theme_Responsive_20067-home3 .form_submit button.btn:hover,
    .footer_box .Theme_Responsive_20067-home3 .form_submit input[type="submit"].btn:hover,
    .footer_box .Theme_Responsive_20067-home3 .form_submit input[type="reset"].btn:hover {
        color: #FFF!important;
        background-color: #121d26!important;
    }

.footer_box .accordion_3 .panel-default .accordion_icon {
    background-color: #ffffff;
    border: 1px solid #ffffff;
}

.footer_box .footer_bottom {
    padding: 10px 0;
    border-top: 1px solid #ffffff;
}

.footer_box div[class^="Container-"] .dnntitle span[class*="title-"],
.footer_box .title_style_2 span {
    color: #ffffff;
}

    .footer_box .title_style_2 span:after,
    .footer_box .title_style_2 span:before {
        border-color: #ffffff;
    }
